 body {
	font-size: 8pt;
	font-family:Verdana, sans-serif;
	color: #000000;
}
 h2 {
	font-size: 16pt;
	font-family:Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
}

 h3 {
	font-size:12pt;
	font-family:Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
	
}


 h4 {
	font-size:12pt;
	font-family:Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
	
}

        
  p, li, td {
	font-size: 8pt;
	font-family:Verdana, sans-serif;
	color: #000000;

}

.standard {
	font-size: 10pt;
	font-family:Verdana, sans-serif;
	color: #000000;
	
}	
.standard8 {
	font-size: 8pt;
	font-family:Verdana, sans-serif;
	color: #000000;
	
}

 .small {
	font-size: 8pt;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	
}


.standardwhite8 {
	font-size: 8pt;
	font-family:Verdana, sans-serif;
	color: #FFFFFF;
		
}	

.standardbold8 {
	font-size: 8pt;
	font-family:Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	
}	

.standard10 {
	font-size: 10pt;
	font-family:Verdana, sans-serif;
	color: #000000;
	
}

.standardbold10 {
	font-size: 10pt;
	font-family:Verdana, sans-serif;
	color: #000000;
	font-weight: bold;
	
}
.standardwhite10 {
	font-size: 10pt;
	font-family:Verdana, sans-serif;
	color: #FFFFFF;
	
}		

.standard12 {
	font-size: 10pt;
	font-family:Verdana, sans-serif;
	color: #000000;
	
}	

.standardred12 {
	font-size: 12pt;
	font-family:Verdana, sans-serif;
	color: #FF0000;
	font-weight: bold;
	
}	

.standardred10 {
	font-size: 10pt;
	font-family:Verdana, sans-serif;
	color: #FF0000;
	font-weight: normal;
	
}	

.standardred8 {
	font-size: 8pt;
	font-family:Verdana, sans-serif;
	color: #FF0000;
	font-weight: normal;
	
}	


.standardred7 {
	font-size: 7pt;
	font-family:Verdana, sans-serif;
	color: #FF0000;
	font-weight: normal;
	
}	

.standardred6 {
	font-size: 6pt;
	font-family:Verdana, sans-serif;
	color: #FF0000;
	font-weight: normal;
	
}	
	
.pdarkblue { 
       font-size: 9pt; 
       font-family:Verdana, sans-serif; 
       color: #000099; 

}

.porange { 
       font-size: 9pt; 
       font-family:Verdana, sans-serif; 
       color: #FF6600; 

}

 .important {
	font-size: 12pt;
	font-family:Verdana, sans-serif;
	color: #CC0033;

}
.style22 {
color: #339966;
}
 .importantblue {
	font-size: 12pt;
	font-family:Verdana, sans-serif;
	color: #0066CC;
	font-weight: bold;

}

 .headblack {
	font-size:14pt;
	font-family:Verdana, sans-serif;
	font-weight: bold;
	color: #000000;
}


A {
	text-decoration:underline;
	font-size:8pt;
	color:#003399;
	font-family:Verdana, sans-serif;
	font-weight:normal;
}

A:visited {
	text-decoration:underline;
	font-size:8pt;
	color:#000033;
       font-family:Verdana, sans-serif;
	font-weight:normal;
}

A:active {
	color:#000000;
	font-size:8pt;	
	font-family:Verdana, sans-serif;
}

A:hover {
	text-decoration:underline;
	font-size:8pt;
	color:#0000FF;
	font-family:Verdana, sans-serif;
	font-weight:normal;
}

A.ariallink {
	text-decoration:underline;
	font-size:8pt;
	color:#003399;
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
}

A.ariallink:visited {
	text-decoration:underline;
	font-size:8pt;
	color:#000033;
       font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
}

A.ariallink:active {
	color:#000000;
	font-size:8pt;	
	font-family:Arial, Verdana, sans-serif;
}

A.ariallink:hover {
	text-decoration:underline;
	font-size:8pt;
	color:#0000FF;
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
}

A.blue {
	text-decoration:underline;
	font-size:8pt;
	color:#003399;
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
	
}

A.blue:visited {
	text-decoration:underline;
	font-size:8pt;
	color:#000033;
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
}

A.blue:active {
	font-size:8pt;
	color:#990000;
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
}

A.blue:hover {
	text-decoration:underline;
	font-size:8pt;
	color:#0000FF;
	font-family:Arial, Verdana, sans-serif;
	font-weight:normal;
}

A.bluesmall {
	text-decoration:underline;
	font-size:8pt;
	color:#0000ff;
       font-family: Verdana, Arial, Helvetica, sans-serif; 
       font-style: normal; 
}

A.bluesmall:visited {
	text-decoration:none;
	font-size:8pt;
	color:#3300CC;
}

A.bluesmall:active {
	font-size:8pt;
	color:#CC0066;
}

A.bluesmall:hover {
	text-decoration:underline;
	font-size:8pt;
	color:#0033CC;
	font-weight:normal;
}

.maintext {  
       font-family: Verdana, Arial, Helvetica, sans-serif; 
       font-size:9pt; font-weight: normal}

}.breadcrumb {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt}

A.breadcrumblink {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:7pt;
	color:#0000ff;
	font-weight:normal;
}

A.breadcrumblink:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:7pt;
	color:#ff0000;
	font-weight:normal;
}

A.breadcrumblink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#990000;
	font-weight:normal;
}

A.breadcrumblink:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:7pt;
	color:#0000FF;
	font-weight:normal;
}

A.whitelinksmall {
	text-decoration:underline;
	font-size:8pt;
	color:#FFFFFF;
	font-weight:bold;
}

A.whitelinksmall:visited {
	text-decoration:underline;
	font-size:8pt;
	color:#cccccc;
	font-weight:bold;
}

A.whitelinksmall:active {
	color:#000000;
	font-size:8pt;	
}

A.whitelinksmall:hover {
	text-decoration:underline;
	font-size:8pt;
	color:#0000FF;
	font-weight:bold;
}

A.boldlinksmall {
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:8pt;
	color:#003399;
	font-weight:bold;
}

A.boldlinksmall:visited {
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:8pt;
	color:#000033;
	font-weight:bold;
}

A.boldlinksmall:active {
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration:underline;
	color:#000000;
	font-size:8pt;
	font-weight:bold;
}

A.boldlinksmall:hover {
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration:underline;
	font-size:8pt;
	color:#0000FF;
	font-weight:bold;
}
.standard8Blue { font-size: 8pt; font-family:Verdana, sans-serif; color: #006699; }
.enhanced  {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	background-image:url(Rowbg.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
}

.enhanced td {
	height:100px;
	padding:5px;
}
.lefttd {
	background-image:url(Rowbg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}

.imgborder
{
   border: #000 solid 1px;
   margin-left: 3px;
}

.imgleft
{
   border: #000 solid 1px;
   margin-left: 3px;
   float: left;
}

.imgleftnb
{
   float: left;
   margin-left: 3px;
}

.imgrightnb
{
   float: right;
   margin-right: 3px;
}

.imgright
{
   border: #000 solid 1px;
   margin-right: 3px;
   float: right;
}
